.heading1 {
	color: #88C554;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 66px;
	line-height: 66px;
}

.heading2 {
	color: #222222;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 48px;
	line-height: 48px;
	margin-bottom: 0;
}

.heading3 {
	color: #222222;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 36px;
	line-height: 36px;
}

.heading4 {
	color: #181C1F;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 28px;
	line-height: 28px;
}

.heading5 {
	color: #939491;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 0;
}

.paragraph {
	color: #5D5F5E;
	font-family: Arial, serif;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 30px 0;
}

.paragraph-large {
	color: #5D5F5E;
	font-family: Arial, serif;
	font-size: 21px;
	line-height: 34px;
	margin: 0 0 30px 0;
}

.green-link-text {
	font-family: 'Nunito', sans-serif;
	text-decoration: underline;
	text-transform: uppercase;
	color: #88C554!important;
}